python-pyorbit-omg_2.24.0-7.1_all.deb


Advertisement

Description

python-pyorbit-omg - PyORBit - Python CORBA OMG standard files

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe amd64
Package name: python-pyorbit-omg
Package version: 2.24.0
Package release: 7.1
Package architecture: all
Package type: deb
Installed size: 23 B
Download size: 3.72 KB
Official Mirror: archive.ubuntu.com
This package includes the Python files that are necessary to fulfill the OMG standard 02-09-07.

Alternatives

Conflicts

  • python-omniorb-omg
  • python-omniorb2-omg
  • python2.3-omniorb2-omg
  • python2.3-pyorbit-omg
  • python2.4-omniorb2-omg
  • python2.4-pyorbit-omg

Replaces

  • python-omniorb2-omg
  • python2.3-omniorb2-omg
  • python2.3-pyorbit-omg
  • python2.4-omniorb2-omg
  • python2.4-pyorbit-omg

    Download

    Source package: pyorbit

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install python-pyorbit-omg deb package:
      # sudo apt-get install python-pyorbit-omg

    Files

    • /usr/lib/python2.7/dist-packages/CORBA.py
    • /usr/lib/python2.7/dist-packages/PortableServer.py
    • /usr/share/doc/python-pyorbit-omg/changelog.Debian.gz
    • /usr/share/doc/python-pyorbit-omg/copyright

    Changelog

    2015-08-22 - Matthias Klose <doko@debian.org> pyorbit (2.24.0-7.1) unstable; urgency=medium * Non-maintainer upload. * Build using dh-python. Closes: #786243.

    2014-08-09 - Luca Falavigna <dktrkranz@debian.org> pyorbit (2.24.0-7) unstable; urgency=medium * Team upload. [ Breno Leitao ] * run dh-autoreconf to update config.{sub, guess} and {libtool, aclocal}.m4 (Closes: #558624, 750700). [ Luca Falavigna ] * debian/control.in: - Use X-Python-Version instead of deprecated XS-Python-Version. - Remove obsolete XB-Python-Version fields. - Bump Standards-Version to 3.9.5. * debian/pycompat: - Removed, no longer needed.

    2010-01-26 - Luca Falavigna <dktrkranz@debian.org> pyorbit (2.24.0-6) unstable; urgency=low * debian/python-pyorbit.install, debian/python-pyorbit-omg.install: - Use jolly characters to fix FTBFS with python2.6.

    2010-01-06 - Josselin Mouette <joss@debian.org> pyorbit (2.24.0-5) unstable; urgency=low * Remove Provides: in python-pyorbit-omg, they are not used anyway. * This allows to drop the Python-Depends field as well, removing the need for further rebuild-only uploads.

    2010-01-04 - Josselin Mouette <joss@debian.org> pyorbit (2.24.0-4) unstable; urgency=low * Rebuilt against python-defaults without python2.4 support. Closes: #562412.

    2009-11-21 - Josselin Mouette <joss@debian.org> pyorbit (2.24.0-3) unstable; urgency=low * Conflict against python-omniorb-omg. Closes: #550629. * Add quilt support. * 01_maintainer_mode.patch: set AM_MAINTAINER_MODE. * 90_relibtoolize.patch: relibtoolize to get rid of the rpath issue on amd64.

    2009-10-09 - Luca Falavigna <dktrkranz@debian.org> pyorbit (2.24.0-2) unstable; urgency=low * Rebuild with fixed python-support to get rid of an unsatisfiable dependency on python2.6-pyorbit. * debian/control.in: - Build-depend on python-support >= 1.0.4. - Bump Standards-Version to 3.8.3. - Fix spelling error in package description: python -> Python.

    2009-09-24 - Josselin Mouette <joss@debian.org> pyorbit (2.24.0-1) unstable; urgency=low * Bump dependency on liborbit2-dev to 2.12 as mandated. * New upstream release.

    2007-09-22 - Josselin Mouette <joss@debian.org> pyorbit (2.14.3-2) unstable; urgency=low * Use ${source:Version}. * Use Python-Depends to generate correct dependencies for python-pyorbit-omg; require python-support 0.7.3. * Correctly run dh_pysupport in the binary-arch target.

    2007-05-27 - Loic Minier <lool@dooz.org> pyorbit (2.14.3-1) unstable; urgency=low * Use a safer order for configure_flags / DEB_BUILD_GNU_TYPE. * Add a second XB-Python-Version. * Drop dh_python calls. * New upstream stable release.

    Advertisement
    Advertisement